#front-page-s3 {

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

@media (max-width: 800px) {

    #front-page-s3 {

        padding-bottom: 3.125rem
    }
}

    @media (max-width: 600px) {

    #front-page-s3 .page-container .section-heading {

        flex-direction: row;

        align-items: center
    }
}

    #front-page-s3 .page-container .container {

    -moz-column-gap: 2.5rem;

         column-gap: 2.5rem;

    row-gap: 5rem;

    padding-top: 3.75rem;

    padding-bottom: 3.75rem
}

    #front-page-s3 .page-container .container.slick-initialized {

    display: block
}

    #front-page-s3 .page-container .container:not(.slick-initialized) {

    grid-template-columns: repeat(auto-fit,minmax(25rem,1fr))
}

    #front-page-s3 .page-container .container.slick-initialized .slick-list {

    margin-left: -1.25rem;

    margin-right: -1.25rem;

    overflow: hidden
}

    #front-page-s3 .page-container .container.slick-initialized .slick-track {

    display: flex;

    align-items: stretch
}

    #front-page-s3 .page-container .container.slick-initialized .tile {

    margin-left: 1.25rem;

    margin-right: 1.25rem;

    height: auto
}

    #front-page-s3 .page-container .container .tile {

    display: flex;

    height: 100%;

    flex-direction: column;

    padding-bottom: 4.063rem;

    font-weight: 500
}

    #front-page-s3 .page-container .container .tile .image-container {

    margin-bottom: 1.25rem;

    border-radius: 0.313rem
}

    @media (max-width: 960px) {

    #front-page-s3 .page-container .container .tile .image-container {

        max-height: 26.125rem !important;

        max-width: 100% !important
    }
}

    #front-page-s3 .page-container .container .tile .image-container img {

    border-radius: 0.313rem
}

    @media (max-width: 960px) {

    #front-page-s3 .page-container .container .tile .image-container img {

        max-height: 26.125rem !important;

        width: 100%;

        max-width: 100%;

        -o-object-fit: cover;

           object-fit: cover
    }
}

    #front-page-s3 .page-container .container .tile .title {

    font-size: 3rem;

    line-height: 1
}

    #front-page-s3 .page-container .container .tile .before-title,
                #front-page-s3 .page-container .container .tile .tags {

    font-size: 0.875rem
}

    #front-page-s3 .page-container .container .tile .before-title {

    margin-bottom: 0.938rem
}

    #front-page-s3 .page-container .container .tile .tags {

    margin-top: 0.938rem;

    margin-bottom: 1.875rem;

    list-style-type: none;

    flex-wrap: wrap;

    gap: 0.625rem
}

    #front-page-s3 .page-container .container .tile .tags li:not(:first-of-type)::before {

    margin-right: 0.625rem;

    display: inline-block;

    --tw-content: '·';

    content: var(--tw-content)
}

    #front-page-s3 .page-container .container .tile .description {

    flex: 1 1 0%;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.4
}

    #front-page-s3 .page-container .container .tile .description > *:first-of-type {

    margin-top: 0px
}

    #front-page-s3 .page-container .container .tile .description > *:last-of-type {

    margin-bottom: 0px
}

    #front-page-s3 .page-container .container .tile .button {

    bottom: 0px;

    left: 0px;

    margin-top: 1.875rem;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: #0C0C0C;

    padding-bottom: 0.125rem;

    font-size: 1rem;

    font-weight: 400;

    line-height: 2
}

    #front-page-s3 .page-container .container .tile .button svg {

    margin-left: 0.625rem
}
